## xfonts-gimpers 1.5

=== debian/changelog ===
xfonts-gimpers (1.5) unstable; urgency=low

  * revert previous encoding change on tixus which caused a crash on @euro
    locales (Closes: #139210)
  * correct xfonts-gimpers.alias to have the correct encoding for cure
    (ie. ascii-0), even though it is not installed

 -- Bastien Nocera <hadess@hadess.net>  Tue, 26 Mar 2002 02:47:33 +0000

xfonts-gimpers (1.4) unstable; urgency=low

  * swapped "currency sign" to "euro" in tixus
  * changed tixus' encoding to ISO8859-15 instead of ISO8859-PRIMARY

 -- Bastien Nocera <hadess@hadess.net>  Wed, 13 Mar 2002 00:30:02 +0000

xfonts-gimpers (1.3) unstable; urgency=low

  * Build in binary-indep instead of binary-arch (Closes: #131323)
  * Add runt and smooth fonts from Daniel Erat <dan_erat@pobox.com>
  * Change drift encoding to ascii-0 (Closes: #131739)

 -- Bastien Nocera <hadess@hadess.net>  Mon, 11 Feb 2002 22:24:28 +0000

xfonts-gimpers (1.2) unstable; urgency=low

  * Clean up the control file

 -- Bastien Nocera <hadess@hadess.net>  Thu, 24 Jan 2002 01:05:53 +0000

xfonts-gimpers (1.1) unstable; urgency=low

  * Remove fonts already present in xfonts-artwiz and update control file
    (Closes: #130491, #130537)
  * Install aliases file (Closes: #130548)
  * Modifed all the fonts to have XFLD correctly using xmbdfed and pcf2bdf
    (http://www.tsg.ne.jp/GANA/S/pcf2bdf/index.html)
  * The 'cure' font is not installed anymore as it makes X crashes or
    the font selector go crazy (i added the original .bdf font as well
    if you fancy fixing that problem)
  * And bdf2pcf seems to break the fonts...

 -- Bastien Nocera <hadess@hadess.net>  Thu, 24 Jan 2002 00:49:49 +0000

xfonts-gimpers (1.0-3) unstable; urgency=low

  * Fix "build-depends-without-arch-dep" lintian error

 -- Bastien Nocera <hadess@hadess.net>  Mon, 21 Jan 2002 06:05:33 +0000

xfonts-gimpers (1.0-2) unstable; urgency=low

  * Update (Closes: #129766)

 -- Bastien Nocera <hadess@hadess.net>  Mon, 21 Jan 2002 05:41:42 +0000

xfonts-gimpers (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Bastien Nocera <hadess@hadess.net>  Wed, 31 Oct 2001 02:03:47 +0000
