=== debian/control ===
Source: xfonts-gimpers
Section: x11
Priority: optional
Maintainer: Bastien Nocera <hadess@hadess.net>
Build-Depends-Indep: debhelper (>> 3.0.0), xutils (>= 4.0.2)
Standards-Version: 3.5.2

Package: xfonts-gimpers
Architecture: all
Depends: xutils (>= 4.0.2)
Description: X11 fonts created by Artwiz, TigerT, and Daniel Erat
 These fonts were created by Artwiz, TigerT and Daniel Erat for use with the
 X Window System. The currents fonts included in this package are:
  * drift
  * tixus (fixed width)
  * runt
  * smooth
 .
 The package called xfonts-artwiz completes this package by installing more
 fonts by artwiz.
