=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=3

tmpdir=$(shell pwd)/debian/xfonts-gimpers

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean
	rm -f cure.bdf.gz drift.bdf.gz tixus.bdf.gz

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	#bdf2pcf seems broken for me, let's not convert them
	#cat cure.bdf | gzip > cure.bdf.gz
	cat drift.bdf | gzip > drift.bdf.gz
	cat tixus.bdf | gzip > tixus.bdf.gz
	install -m644 *.bdf.gz \
		$(CURDIR)/debian/xfonts-gimpers/usr/X11R6/lib/X11/fonts/misc/
	install -m644 runt.pcf.gz smooth.pcf.gz \
		$(CURDIR)/debian/xfonts-gimpers/usr/X11R6/lib/X11/fonts/misc/
	install -m644 debian/xfonts-gimpers.alias \
		$(CURDIR)/debian/xfonts-gimpers/etc/X11/fonts/misc

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_installxfonts
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install
